/*
Blue: #1085de;
rgb 16,133,222
Orange: #eb2f10;
rgb: 235,47,16
*/
/*********************************
 *      Custom CSS File           *
 *********************************/
body.itemid-101 #mainbody{
	display: none; /* hide main content on home page */
}
body {
  font-family: "Open Sans";
  font-weight: 300;
}
h1, h2, h3, h4, h5, h6{
	color: #444;
}
i{
	color: #eb2f10;
  	font-size: 1.3rem;
  	margin-top: 0px;
  	position: relative;
}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}
.btn-danger {
  background-color: #eb2f10;
  background-image: none;
 
}
.btn-custom{
	background: #eb2f10;
    color: #fff;
}
.btn-custom:hover{
	background: #000;
    color: #fff;
}
#menu .nav-collapse {
	float: right;
}
/* RS Form Styles */
.row-fluid.contact-form{
	margin-bottom: 15px;
	
}
.row-fluid.contact-form input[type="text"]{
	width: 97%;
  	border-radius: 0;
}
.row-fluid.contact-form textarea{
	width: 98%;
     border-radius: 0;
}
.contact-form input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {
	width: auto;
}
/*********************************
 *      Banner     
 *********************************/
.itemid-112 #banner,
.itemid-114 #banner{ /* for domestic and retail page only */
	padding: 20px 0 50px 0;
}
.itemid-113 #banner{ /* for commercial page only */
  background-position: left bottom;
    	padding: 20px 0 50px 0;
  }
#banner {
  background-position: center center;
}
#banner h2{
	font-weight: bold;
  	text-shadow: 2px 2px 0px #000;
  	text-align: right;
}
#banner p{
	font-size: 1.5rem;
  	text-shadow: 1px 2px 0px #000;
  	background: rgba(16,133,222,0.7);
  	padding: 10px;
  	line-height: 1.8rem;
  	border-radius: 5px;
}
/*********************************
 *      Top Toolbar         
 *********************************/
#top-toolbar .pull-right:first-child{
	margin-left: 15px;
  	color: #000;
}
#top-toolbar .pull-right:first-child p{
	font-size: 1.1rem;
}

/*************************************
 * Widgetkit Styles
**************************************/
.uk-overlay-background {
	background: rgba(0, 0, 0, 0.5)!important;
  	color: #fff !important;
}
.uk-button,.uk-button-primary{
	background: #1085de !important;	
	color: #fff !important;
	
}
.uk-button:focus,.uk-button:hover,.uk-button-primary:focus, .uk-button-primary:hover{
	background-color: #eb2f10 !important;	
	
}
.item-page h3.uk-panel-title {
	font-size: 14px;
}
#slider .uk-slideshow h3{
	font-size: 3rem;
  	font-weight: bold;
  	text-shadow: 1px 1px 1px #000;
}
#slider .uk-text-large{
	font-size: 24px;
  	line-height: 30px;
    text-shadow: 1px 1px 1px #000;

}
/***********************************
 * Top-A, Top-B, Top-C
 ***********************************/
#top-a{
	background: #1085de;
	color: #fff;
}
#top-a .module-title{
	border-bottom: none;
}
#top-a .module-title h3{
	color: #fff;
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
}
#top-a .module-content{
	text-align: center;
	font-size: 1.5em;
	text-shadow: 1px 1px 1px #000;
}

#top-b i.fa{
	color: #eb2f10;
}
#top-c{
	background: #eee;
}
#top-c .module-title{
  	text-align: center; 
}
#top-c .module-title h3{
  	font-size: 3em;
  	font-weight: bold;
}
#top-c .uk-icon-button{
	 background: #1085de;
	 color: #fff;	
}
#top-c .uk-icon-button:hover{
	 background: #eb2f10;
}
/*********************************
 *      Bottom-A Bottom-B             *
 *********************************/
#bottom-a{
	background: #222;
  	color: #fff;
    text-align: center;
   	padding: 20px 10px 60px 10px;
}
h3.uk-h3 {
  	color: #d71724;
}
#bottom-a .uk-slidenav-position {
 /* position: relative;
  top:  -15px;*/
}
#bottom-a a.uk-button,
#bottom-b a.uk-button{
	background: transparent;
	border: 1px solid #fff !important;
	color: #fff;
	background:  #eb2f10;
}
#bottom-a a.uk-button:hover,
#bottom-b a.uk-button:hover{
	background: #1085de;
	border: 1px solid #fff !important;
	color: #fff;	
}
#bottom-a .module-title{
	border-bottom: none;
}
#bottom-a .module-title h3{
	color: #fff;
   	font-size: 3em;
  	font-weight:bold;
  	text-align: center;
  	line-height: 40px;
}
#bottom-b{
	position: relative
  	margin-top: -20px;
  	padding: 0;
  	background: #fff;
}
#bottom-b .module-content{
	height: 400px;
	overflow: hidden;
	padding: 0;
}
#bottom-b .module-title {
	text-align: center;
	z-index: 2;
  	position: absolute;
  	left: 50%;
  	-webkit-transform: translate(-50%);
  	-moz-transform: translate(-50%);
  	-ms-transform: translate(-50%);
  	-o-transform: translate(-50%);
  	transform: translate(-50%);
  	top: -40px;
}

#bottom-b .module-title h3{
	font-size: 3em;
  	color: #fff;
  	font-weight: bold;
  	background: #1085de;
  	padding: 10px;
}
/* Map Styles */

/* maps marker styles */
.info_win{
	color: #1085de;
  	font-size: 24px;
}
.info_con{
	color: #fff;
    font-size: 14px;
}
#bottom-footer{
	background: #1085de;
  	color: #fff;
}
#bottom-footer .module-title{
	border-bottom: none;
}
#bottom-footer .module-title h3{
	color: #fff;
  	font-weight: bold;
  	text-shadow: 1px 1px 1px #000;
  	line-height: 24px;
}
#bottom-footer .module .nav.menu li{
	border-bottom: 0;
}
#bottom-footer .module .nav.menu li a{
	color: #fff;
	text-decoration: none;
}
#bottom-footer .module .nav.menu li a:hover{
	color: #eb2f10;
	font-weight: bold;
}
#bottom-footer .module ul.nav > li.active > a {
  background-color: transparent;

}
#bottom-footer .row-fluid .span3:nth-child(3) a{
    color: #fff;
    text-decoration: underline;
}
#footer, #footer .container-fluid{
	background: #1085de;
	padding: 10px;
}
footer .copyrights{
	color: #fff;
}
/*********************************
 *      MEDIA QUERIES            *
 *********************************/

/* Smartphones */
@media (max-width: 480px) {  
	h2{
		font-size: 24px;
	}	
	#top-toolbar .pull-right:nth-child(2) label{
		display: none;
	}
	#top-toolbar .pull-right {
		float: none;;
	}
 	#top-toolbar .pull-right:nth-child(2) .search-module form {
		margin-bottom: 0;
	}
	#top-toolbar .pull-right:nth-child(2) .search-module form input{
		width: 85.5%;
	}
	#top-toolbar .pull-right:first-child{
		margin-left: 0px;
	}
	#top-toolbar .pull-right:first-child p{
		font-size: 1.5rem;
  		letter-spacing: 1px;
  		font-weight: bold;
	} 
	#banner h2, #slider .uk-slideshow h3, #top-a .module-title h3, #top-c .module-title h3, #bottom-a .module-title h3, #bottom-b .module-title h3{
		font-size: 2rem;
	}
	.itemid-129 #banner, .itemid-112 #banner, .itemid-116 #banner{ /* all banners showing wires BG */
		background-position: 30% 37%;
	}
	.itemid-129 #banner-bg, .itemid-112 #banner-bg, .itemid-116 #banner-bg {
		padding 50px 0;
	}
	#slider .uk-text-large{
		font-size: 18px;
  		line-height: 20px;
  		 margin-top: 0;
  	}
	#slider .uk-thumbnav {
		display: none;
	}
	#top-a .module-title h3{
		font-size: 2rem;
  		line-height: 2rem;
		margin-bottom: 0;
	}
	#top-a .module-title{
		margin-bottom: 0;
	}
	#top-a .module-content{
		font-size: 18px;
  		line-height: 20px;
	}
	#top-a .module-content p:first-child{
		margin-top: 0;
  		margin-bottom: 15px;
	}
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
	h2{
		font-size: 24px;
	}
	#top-toolbar .pull-right:nth-child(2) label{
		display: none;
	}
	#top-toolbar .pull-right:nth-child(2) {
		float: left;
	}
	#top-toolbar .pull-right:nth-child(2) .search-module form {
		margin-bottom: 0;
	}  
	#top-a .module-title h3{
		font-size: 2rem;
  		line-height: 2rem;
		margin-bottom: 0;
	}
	#top-a .module-title{
		margin-bottom: 0;
	}
	#top-a .module-content{
		font-size: 18px;
  		line-height: 20px;
	}
	#top-a .module-content p:first-child{
		margin-top: 0;
  		margin-bottom: 15px;
	} 
	#top-c .uk-panel figure img{
		width: 100%
	}
	#top-c .uk-panel figure{
		display: block;
      	margin: 0 auto !important;
     	width: 80% !important;
	}
	.itemid-129 #banner, .itemid-112 #banner, .itemid-116 #banner{ /* all banners showing wires BG */
		background-position: 20% 37%;
	}
 	#slider .uk-slideshow h3, #top-a .module-title h3, #top-c .module-title h3, #bottom-a .module-title h3, #bottom-b .module-title h3{
		font-size: 2rem;
	}
	#slider .uk-thumbnav {
		display: none;
	}
	#slider .uk-text-large{
		font-size: 18px;
  		line-height: 20px;
  		margin-top: 0;
  	}
}

/* Tablets */
@media (min-width: 768px) and (max-width: 980px) { 
	h2{
		font-size: 30px;
	}	
	#top-toolbar{
		float: none;
  		border-bottom: solid 1px #eee;
	}
	#top-c .uk-margin-small p{
		display: none;
	}
	.itemid-129 #banner, .itemid-112 #banner, .itemid-116 #banner{ /* all banners showing wires BG */
		background-position: left 37%;
	}
	#slider .uk-slideshow h3, #top-a .module-title h3, #top-c .module-title h3, #bottom-a .module-title h3, #bottom-b .module-title h3{
		font-size: 2rem;
	}
	#slider .uk-text-large{
		font-size: 18px;
  		line-height: 20px;
  		 margin-top: 0;
  	}
  	#slider .uk-thumbnav img{
 		width: 40px;
	}
	#slider .uk-overlay-panel{
		padding: 10px;
	}
}

/* Desktops */
@media (min-width: 979px) and (max-width: 1229px) {  


}